.ConCalcClass {
background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
background-size: 80px 80px;
min-width: 100%;
min-height: 100%;
margin:0; p
adding:0; }
#Loan_Repayment_Calculator { min-height:750px !important; }
#Borrowing_Power_Calculator { min-height:950px !important; }
#Budget_Planner { min-height:2850px !important; }
#Compound_Interest_Calculator { min-height:850px !important; }
#Credit_Card_Calculator { min-height:900px !important; }
#How_Long_to_Repay_Calculator { min-height:750px !important; }
#Interest_Only_Mortgage_Calculator { min-height:750px !important; }
#Saving_Calculator { min-height:600px !important; }
#Split_Loan_Calculator { min-height:800px !important; }
#Property_Selling_Cost_Calculator { min-height:700px !important; }
#Reverse_Mortgage_Calculator { min-height:1100px !important; }
#Stamp_Duty_Calculator { min-height:800px !important; }
#Mortgage_Switching_Calculator { min-height:1100px !important; }
#Rent_vs_Buy_Calculator{ min-height:1100px !important; }
#Fortnightly_Repayment_Calculator { min-height:900px !important; }